<?php
$z[0]=Array("field","阿富汗,赫尔曼德省,马哈茂德·汗",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","资料图：情报机构和警察办公室外遭塔利班武装分子自杀式爆炸袭击，18人死亡，150人受伤。",73,200);
$z[1][4]['name']="description";
$z[2]=Array("field","“伊斯兰国”在阿富汗招兵惹塔利班武装对抗(图)",202,284);
$z[2][4]['name']="title";
$z[3]=Array("field","",286,325);
$z[3][4]['name']="writer";
$z[4]=Array("field","",327,366);
$z[4][4]['name']="source";
$z[5]=Array("field","",368,408);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p align=\"center\"><img src=\"/uploads/allimg/c150115/14213022420T50-23950.jpg\" /></p>\r\n\n<p align=\"center\"><span style=\"font-size: 12px;\">资料图：情报机构和警察办公室外遭塔利班武装分子自杀式爆炸袭击，18人死亡，150人受伤。</span></p>\r\n\n<p>　　美联社1月12日报道称，阿富汗一位将军首次证实，极端组织“伊斯兰国”正在该国活动。</p>\r\n\n<p>　　215军副司令马哈茂德·汗将军说，过去一段时间，阿富汗南部赫尔曼德省多个地区的居民向他报告说，一个名叫毛拉阿卜杜勒·劳夫的男子正在为“伊斯兰国”征募作战人员。该组织现已控制叙利亚和伊拉克大片地区。</p>\r\n\n<p>　　马哈茂德·汗将军说，塔利班叛乱分子当前正对抗“伊斯兰国”在该国的势力。</p>\r\n\n<p>　　赫尔曼德省部分地区当前并不在政府控制之下。自从美军在6个多月前撤出以后，塔利班和阿富汗安全部队一直在这些地区激战。</p>\r\n\n<p>　　10日网上公布的一段视频显示，多名来自阿富汗和巴基斯坦的好战分子承诺支持“伊斯兰国”。（编译/王超）</p>",410,1299);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c150115/14213022420T50-23950_lit.jpg",1301,1392);
$z[7][4]['name']="litpic";

?>